{
  "CHAT_LIST": {
    "LOADING": "مکالمات فیچ کئیے جا رہےہیں",
    "LOAD_MORE_CONVERSATIONS": "مزید مکالمات لوڈ کریں۔",
    "EOF": "تمام مکالمات لوڈ ہو گئے 🎉",
    "LIST": {
      "404": "اس گروپ میں کوئی فعال گفتگو نہیں ہے۔."
    },
    "TAB_HEADING": "مکالمات",
    "MENTION_HEADING": "تذکرہ",
    "UNATTENDED_HEADING": "Unattended",
    "SEARCH": {
      "INPUT": "لوگوں ، چیٹس یا محفوظ کردہ جوابات میں تلاش کریں.."
    },
    "FILTER_ALL": "تمام",
    "ASSIGNEE_TYPE_TABS": {
      "me": "میرا",
      "unassigned": "نا مقرر کیا ہوا",
      "all": "تمام"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "کھولیں۔"
      },
      "resolved": {
        "TEXT": "حل ہو گیا۔"
      },
      "pending": {
        "TEXT": "زیر التواء"
      },
      "snoozed": {
        "TEXT": "اسنوز کیا گیا۔"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "تصویری پیغام"
      },
      "audio": {
        "CONTENT": "آڈیو پیغام"
      },
      "video": {
        "CONTENT": "ویڈیو پیغام"
      },
      "file": {
        "CONTENT": "فائل منسلک کرنا"
      },
      "location": {
        "CONTENT": "مقام"
      },
      "fallback": {
        "CONTENT": "نے ایک یو آر ایل بھیجا"
      }
    },
    "RECEIVED_VIA_EMAIL": "ای میل کے ذریعے موصول ہوا۔",
    "VIEW_TWEET_IN_TWITTER": "ٹویٹر میں ٹویٹ دیکھیں",
    "REPLY_TO_TWEET": "اس ٹویٹ کا جواب دیں۔",
    "LINK_TO_STORY": "انسٹاگرام سٹوری پر جائیں۔",
    "SENT": "کامیابی سے بھیج دیا گیا۔",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "کوئی پیغامات نہیں۔",
    "NO_CONTENT": "کوئی مواد دستیاب نہیں ہے۔",
    "HIDE_QUOTED_TEXT": "اقتباس شدہ متن کو چھپائیں۔",
    "SHOW_QUOTED_TEXT": "اقتباس شدہ متن دکھائیں۔",
    "MESSAGE_READ": "پڑھیں"
  }
}
